.weather-and-rating-block {
    background: #A4957F;   
    padding: 30px 0;
    text-align: center;
}

.weather-and-rating-block-content {
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;

}

.weather-and-rating-block-visitor-rating:after {
    content: url('../../img/rating.svg');
    display: inline-block;
    margin-left: 21px;
    transition: transform .3s ease-in-out;
    height: 25px;
}

.weather-and-rating-block-weather-text {
    color: #ffff;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    font-weight: 500;
    line-height: 21px;
}

.weather-and-rating-block-visitor-rating {
    color: #ffff;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    line-height: 21px;
    font-weight: 500;
    display: flex;
    align-items: center;
}


@media only screen and (max-width: 767px) {
    .weather-and-rating-block-content {
        flex-direction: column;
    }
    .weather-and-rating-block-weather-text {
        margin: 0;
    }
    .weather-and-rating-block-visitor-rating {
        margin-top: 15px;
    } 
    .weather-and-rating-block-visitor-rating:after {
        margin-left: 20px;
    }
    .weather-and-rating-block-weather-wrap {
        margin-right: 0 !important;
    }
}

#description {
    display: none;
    color: #ffff;
    font-size: 18px;
}

#temp {
    color: #ffff;
    font-size: 18px;
}

#location {
    display: none;
    color: #ffff;
    font-size: 18px;
}

.weather-and-rating-block-weather-wrap {
    display: flex;
    margin-right: 80px;
    align-items: center;
}

.weather-and-rating-block-weather-icon {
    width: 40px;
    height: 40px;
    align-items: center;
    margin-left: 15px;
}
